<footer class="footer">
    <div class="footer__wrapper">
        <div class="footer__top top-footer">
                <img src="@img/girl-mobile.jpg" class="top-footer__image" alt="image-girl">
                <img src="@img/girl-desktop.jpg" class="top-footer__image-desktop" alt="image-girl">
            <div class="footer-container _container">
                <div class="top-footer__body">
                    <div class="top-footer__title">
                        Вас интересует какой-нибудь другой товар для тенниса?
                    </div>
                    <div class="top-footer__sub-title">
                        оставьте Ваши контактные данные и с Вами свяжется наш менеджер
                    </div>
                    <div class="top-footer__form-wrapper">
                        <div class="form-flex"></div>
                        <form class="top-footer__form form-footer">
                            <div class="form-footer__title">
                                Что бы вы хотели приобрести?
                            </div>
                            <div class="form-footer__entry-field field-entry">
                                <label class="field-entry__for-textarea"
                                       for="footer-textarea-field">Введите ваше сообщение</label>
                                <textarea class="field-entry__textarea-field"
                                          id="footer-textarea-field"
                                          name="textarea"
                                          rows="1" cols="1"
                                >
                            </textarea>
                            </div>
                            <div class="form-footer__block">
                                <div class="form-footer__name-field field-name _icon-user">
                                    <label class="field-name__for-input"
                                           for="input-field-name">Ваше имя</label>
                                    <input class="field-name__input-field"
                                           type="text"
                                           id="input-field-name">
                                </div>
                                <div class="form-footer__number-field field-number _icon-phone-call">
                                    <label class="field-number__for-input "
                                           for="input-field-number">Номер телефона</label>
                                    <input class="field-number__input-field"
                                           type="text"
                                           id="input-field-number"
                                           placeholder=" 8 (495) 108-04-50  "
                                    >
                                </div>
                            </div>
                            <div class="form-footer__btn-field field-btn">
                                <button class="field-btn__submit">
                                    Отправить
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>

            <div class="footer__bottom bottom-footer">
                <div class="bottom-footer__wrapper responsive-footer-wrapper">
                    <div class="bottom-footer__container _container">
                        <div class="responsive-footer-wrapper">

                            <div class="bottom-footer__logo logo-footer">
                                <a href="index.html" class="logo-footer__link">
                                    <picture>
                                        <img src="img/tennist-logo.svg" class="logo-footer__image" alt="logo-footer">
                                    </picture>
                                </a>
                            </div>
                            <div class="bottom-footer__sub-title">
                                Бесплатная доставка от 5 коробок мячей
                            </div>
                            <div class="bottom-footer__contacts contacts-footer">
                                <div class="contacts-footer__number _icon-phone-call ">
                                    <a href="tel:+84951080450" class="contacts-footer__number-tel"> 8 (495)
                                        108-04-50</a>
                                </div>
                                <div class="contacts-footer__button-order order-button">
                                    <button class="order-button__order btn-modal-get-contacts">
                                        Заказать звонок
                                    </button>
                                </div>
                            </div>
                            <div class="bottom-footer__connection connection">
                                <a href="https://www.whatsapp.com/" class="connection__whatsapp _icon-whatsapp">
                                    Whatsapp
                                </a>
                                <a href="https://web.telegram.org/" class="connection__telegram _icon-telegram">
                                    Telegram
                                </a>
                                <div class="connection__sub-title">
                                    Бесплатная доставка от 5 коробок мячей
                                </div>
                            </div>
                        </div>

                        <div class="bottom-footer__text text-footer-bottom">
                        <span class="text-footer-bottom">
                             Данный информационный ресурс не является публичной офертой.
                        Наличие и стоимость товаров уточняйте по телефону.
                        Производители оставляют за собой право изменять технические характеристики
                        и внешний вид товаров без предварительного уведомления.
                        </span>
                        </div>
                    </div>

                </div>
            </div>

        </div>
    </div>
</footer>